@font-face{
	font-family: "amigafont";
	src: url("font/amiga4ever.ttf") format('truetype');
	font-weight: normal;
	font-style: normal;
}
html {
  min-height: 100%;
}

body {
	margin: 0;
	MARGIN-TOP: 0px;
	MARGIN-BOTTOM: 0px;
	padding:0;
	HEIGHT: 100%;
	min-height: 100vh;		/* toute la hauteur du viewport (compatible IE9+) */
	COLOR: #000000;
	BACKGROUND-COLOR: #6a7361;
	background-image: url(images/chalkboard.jpg);
/*	background-image: url(images/gradient.jpg);*/
	background-attachment:fixed;
}

sup {
valign: super;
font-size: 70%;
line-height: 80%;
}

/*------- curseurs --------*/
.miga {
	CURSOR: url('cursore.cur'), default
}

.atari {
	CURSOR: url('cursat.cur'), default
}

.bibl {
	CURSOR: url('curseur.cur'), default
}
/*------- style book --------*/
.smilies A IMG {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: transparent
}

.COPY { 
	COLOR: #979692; 
	FONT-FAMILY: lucida, helvetica, sans-serif; 
	FONT-SIZE: 10pt 
}
.newstitre {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: medium; 
	font-weight: bold; 
	color: #0000FF; 
	text-decoration: underline
}
a:link { 
	text-decoration: none; 
	font-family: Arial, Helvetica ; 
	color: #0000FF; 
	font-style: normal; 
	font-weight: bold;
}
a:hover { 
	text-decoration: underline; 
	color: #FF0000; 
	font-family: Arial, Helvetica; 
	font-style: normal; 
	font-weight: bold
}
a:visited { 
	text-decoration: none; 
	color: #9999CC;
	font-family: Arial, Helvetica; 
	font-style: normal; 
	font-weight: bold
}
a:active { 
	text-decoration: none; 
	color: #9999CC;
	font-family: Arial, Helvetica; 
	font-style: normal; 
	font-weight: bold
}

.TITLE {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 16px; 
	font-style: normal; 
	font-weight: bold; 
	text-transform: capitalize; 
	color: #000000
}
.booktitle {  
	font-family: Arial, Helvetica, sans-serif; 
	font-size: medium; 
	font-weight: bold; 
	color: #000099; 
	background-color: #CCCCFF; 
	background-position: center
}
.bookauth {  
	font-family: "Times New Roman", Times, serif; 
	font-size: x-small; 
	font-style: italic; 
	font-weight: normal
}
.bookres {  
	font-family: "Courier New", Courier, mono; 
	font-size: 14px; 
	font-weight: normal; 
	color: #000000; 
	text-align: justify
}
.bookav {  
	font-family: "Times New Roman", Times, serif; 
	font-size: x-small; 
	font-weight: bold; 
	color: #000000
}
.bookinfo { 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: x-small; 
	font-style: normal; 
	font-weight: normal ; 
	color: #0000FF; 
	background-color: #CCCCFF
}
.frame {
	width: 80%;
	height: 100%;
	overflow: auto; /* cette propriété va permettre le scroll de ce bloc */
}

/*------- gen --------*/
a:link.invisib {
	color: #FFFFFF; 
	text-decoration: none
}
a.invisib {
	color: #FFFFFF; 
	text-decoration: none
}
a:hover.invisib {
	color: #FF0000; 
	text-decoration: underline
}

dl.margins-removed
{
margin: 0;
padding: 0;
}

dt.margins-removed
{
margin: 0;
padding: 0;
font-weight: bold;
}

dd.margins-removed
{
margin: 0 0 1em 0;
padding: 0;
}
/*------- menu fix moz/ie7 ------*/
#fixedmenu {
   position: fixed;
   bottom: 20px;
   right: 10px;
   width: 16px;
   background: transparent;
}

#fixedmenu a, #fixedmenu a:hover {
   text-decoration: none;
   display: block;
   width: 16px;
   height: 16px;
   overflow: hidden;
   font-size: 40px;
   line-height: 1;
   margin: 0 auto;
}

#fixedmenu ul, #fixedmenu li {
   list-style-type:none;
   margin: 5px 0;
   padding: 0;
}

#fixedmenu #home {
   background: transparent url(images/homepage.gif) no-repeat;
}

#fixedmenu #up {
   background: transparent url(images/up.png) no-repeat;
}

#fixedmenu #link {
   background: transparent url(images/link.png) no-repeat;
}

#fixedmenu #galleries {
   background: transparent url(images/graph.gif) no-repeat;
}

#fixedmenu #amiga {
   background: transparent url(images/littleboing.gif) no-repeat;
}

#fixedmenu #zic {
   background: transparent url(images/note.gif) no-repeat;
}

#fixedmenu #guestbook {
   background: transparent url(images/edit.gif) no-repeat;
}

#fixedmenu #ftp {
   background: transparent url(images/lha.gif) no-repeat;
}

#fixedmenu #favoris {
   background: transparent url(images/favoris.png) no-repeat;
}

#fixedmenu #stop {
   background: transparent url(images/x_stopl.gif) no-repeat;
}

#fixedmenu #yt {
   background: transparent url(images/youtube.png) no-repeat;
}

#header {
	position: fixed;
}

/*------- guestbook --------*/
INPUT {
	color:#CC0000;
	background-color:#FFCC00;
	font-family:arial;
	BORDER-RIGHT: 1px solid; 
	BORDER-TOP: 1px solid; 
	FONT-SIZE: 10px; 
	BORDER-LEFT: 1px solid; 
	BORDER-BOTTOM: 1px solid
}

.INPUT2 {
	color:#CC0000;
	background-color:#FFFFFF;
	font-family:arial;
	BORDER-RIGHT: 0px solid; 
	BORDER-TOP: 0px solid; 
	BORDER-LEFT: 0px solid; 
	BORDER-BOTTOM:0px solid
}
SELECT {
	color:#CC0000;
	background-color:#FFCC00;
	font-size:10px;
	font-family:arial;
}

TEXTAREA {
	BACKGROUND: url(images/bgi.gif) #ffffff;
	BORDER-RIGHT: 1px solid; 
	BORDER-TOP: 1px solid; 
	FONT-SIZE: 11px; 
	BORDER-LEFT: 1px solid; 
	BORDER-BOTTOM: 1px solid; 
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tabgb {
	BORDER-RIGHT: black 1px dashed; 
	BORDER-TOP: black 1px dashed; 
	BORDER-LEFT: black 1px dashed; 
	BORDER-BOTTOM: black 1px dashed
}
.tabgb2 {
	BORDER-RIGHT: 0px; 
	BORDER-TOP: 0px;
	BORDER-LEFT: black 1px dashed;
	BORDER-BOTTOM: 0px
}
.tabgb3 {
	BORDER-BOTTOM: black 1px dotted;
}
.tabgb4 {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; font-weight: bold; color: #FFFFFF; BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; BORDER-LEFT: black 1px solid; BORDER-BOTTOM: 0px}

/*------- tableaux rollover ns/ie--------*/
.tabnormal{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	text-align: center
}
.tabover{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	text-align: center;
	background-color:#FFFFC0; 
	background = #FFFFC0
}
.tabnormal2{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	text-align: center
}
.tabover2{
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9px; 
	text-align: center;
	background-color:#FFFFC0; 
	background = #FFFFC0
}
.menu-left {
  border-left: 1px solid #C0C000;
  border-right: 2px solid #5C5C5C;
  background-color: #FFFFC0;
}
.menu-right {  
  border-left: 1px solid #E0E0E0;
  border-right: 2px solid #C0C000;
  background-color: #FFFFC0;
}
/*------- bordures/fond tableaux --------*/
.main {  background-color: #FFFFFB; background-image: url(images/spear.gif); background-position: left top}
.top {   background-image: url(images/top.gif) }
.fond-com { background-color:#FFFFE7}	/* FFFFE7 */
.fond-com2 { background-color:#FFFFE7; background-image: url(mfond.png)}

.trait-droite { 
	border-left: 1px solid #000000;
	border-right: 2px solid #000000;  
	background-color:#FFFFE7;
/* border-color: black #000000; border-right-width: 2px; border-left-width: 1px*/
	-webkit-box-shadow: 4px 0px 0px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 4px 0px 0px 0px rgba(0,0,0,0.75);
	box-shadow: 4px 0px 0px 0px rgba(0,0,0,0.75);
}

.trait-haut1 { 
	border-top: 2px solid #000000; 
	background-color:#FFFFFF;
}

.trait-gauche { 
	border-left: 2px solid #000000; 
	background-color:#FFFFE7;
/*; border-color: black black black #000000; border-left-width: 2px*/
	-webkit-box-shadow: -4px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -4px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: -4px 0px 5px 0px rgba(0,0,0,0.75);
}

.trait-haut2 { 
	border-top: 2px solid #000000;
	background-color:#FFFFE7;
}

.trait-bas1 { 
	border-bottom: 2px solid #000000;
	background-color:#FFFFE7;
}

.trait-bas2 { 
	border-bottom: 2px solid #000000;
	background-color:#FFFFFF;
}

/* h */
.cadrefl {
	height: 100%;
	background-color: #FFFFE7;
	border-left: 2px solid #000;
	border-top: 2px solid #000;
	border-radius: 10px 0 0 10px;
	-webkit-box-shadow: -4px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -4px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: -4px 0px 5px 0px rgba(0,0,0,0.75);
}

.cadrefr {
	height: 100%;
	background-color: #FFFFE7;
	border-right: 2px solid #000;
	border-top: 2px solid #000;
	border-radius: 0 10px 10px 0;
	-webkit-box-shadow: 4px 0px 5px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 4px 0px 5px 0px rgba(0,0,0,0.75);
	box-shadow: 4px 0px 5px 0px rgba(0,0,0,0.75);
}
/* temp */
.cadret {
	height: 36px;
	background-color: #FFFFE7;
	border-top: 2px solid #000;
}

.cadrel {
	height: 36px;
	background-color: #FFFFE7;
	border-left: 2px solid #000;
	border-top: 2px solid #000;
	border-radius: 10px 0 0 0;
}

.cadrer {
	height: 36px;
	background-color: #FFFFE7;
	border-right: 2px solid #000;
	border-top: 2px solid #000;
	border-radius: 0 10px 0 0;
}
.cadrebl {
	height: 16px;
	background-color: #FFFFE7;
	border-left: 2px solid #000;
	border-bottom: 2px solid #000;
/*	border-radius: 0 0 0 10px;*/
}
.cadrebr {
	height: 16px;
	background-color: #FFFFE7;
	border-right: 2px solid #000;
	border-bottom: 2px solid #000;
/*	border-radius: 0 0 10px 0;*/
}

/* */
.stdtabtxt {  font-family: Arial, Helvetica, sans-serif; font-size: 13px}
.stdtabtitl {  font-family: Georgia, "Times New Roman", Times, serif; font-size: 10px; font-weight: bold; color: #FFFFFF}
.stdtabtitlN { font-family: "amigafont", Times, serif; font-size: 8px; font-weight: bold; color: #000000}
.lst { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#000000; text-decoration: none ; font-style: normal; font-weight: normal}
.lst:link { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#000000; text-decoration: none ; font-style: normal; font-weight: normal}
.lst:hover { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#000000; text-decoration: underline; font-style: normal; font-weight: normal }
.lst:active { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#000000; text-decoration: underline ; font-style: normal; font-weight: normal}
.lst:visited { font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#000000; font-style: normal; font-weight: normal }

.unnamed1 {  border: black; border-style: none; border-right-width: 2px; border-left-width: 2px}
.unnamed2 {  border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.fieldset {  font-size: 11px; margin-bottom: 6px}
.bginput {  font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif; font-size: 12px}
.unnamed3 {  margin-right: 0px; border-right-width: 0px}

/*----- puce news -----*/
.pucezic {  list-style-position: inside; list-style-image: url(gfx_guestbook/chante.gif); list-style-type: disc}
.puceboing {  list-style-position: inside; list-style-image: url(gfx_guestbook/boing.gif); list-style-type: circle}
.puceye {  list-style-position: inside; list-style-image: url(gfx_guestbook/loupe.gif); list-style-type: square}
.pucedisk {  list-style-position: inside; list-style-image: url(images/disk.gif); list-style-type: square}
.pucegift {  list-style-position: inside; list-style-image: url(gfx_guestbook/goodies.gif); list-style-type: square}
.pucecafe {  list-style-position: inside; list-style-image: url(gfx_guestbook/cafe.gif); list-style-type: disc}
.puceintel {  list-style-position: inside; list-style-image: url(gfx_guestbook/serieux.gif); list-style-type: disc}
.pucevict {  list-style-position: inside; list-style-image: url(gfx_guestbook/victoire.gif); list-style-type: circle}
.pucemo6 {  list-style-position: inside; list-style-image: url(images/jeuthomson.gif); list-style-type: disc}
.pucenews {  list-style-position: inside; list-style-image: url(gfx_guestbook/trefle.gif); list-style-type: square}
.pucepsx { list-style-position: inside; list-style-image: url(gfx_guestbook/psx.gif); list-style-type: square }
.puceye2 { list-style-position: inside; list-style-image: url(gfx_guestbook/eye19.gif); list-style-type: square }
.pucegfx {  list-style-position: inside; list-style-image: url(images/graph.gif); list-style-type: circle}
.fyoutube:before { content: url(images/icon_play_video.gif) }
.archlha:before { content: url(images/lha.gif) }
.intro:before { content: url(images/amigadecr.gif) }
.cracktro:before { content: url(images/crktro16.png) }
.source:before { content: url(gfx_guestbook/edit.gif) }
.xmas:before { content: url(images/SantaSkull16.gif) }
.vidstat {  font-family: Arial, Helvetica, sans-serif; font-size: 14px}
.input3 {  background-color: #FFFFFF; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.chkbxnorm {  background-color: #00CCCC; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; margin-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px; padding-left: 0px; clip:  rect(0px 0px 0px 0px); border-style: none; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}

/*----- misc -----*/

.picrad {
  width: 120px;
  height: 120px;
  overflow: hidden;
  border: 1px solid black;
  border-radius: 60px;
}

.extl
{
    background: url('images/icon_ext.gif') no-repeat;
    border: none;
	outline:none;
}
.ext {
    background: url('images/icon_ext.gif') no-repeat;
    border:0 none;
    cursor:pointer;
	display:block;
	width:25px;
	height:25px;
	outline:none;
}

.videoyt > a {
    background: url('images/playvideo.jpg') no-repeat;
	display:block;
	width:42px;
	height:42px;
    border:0 none;
    cursor:pointer;
	font-size:0;
	color:transparent;
	outline:none;
}
.videoyt:after > a {
    background: url('images/playvideo.jpg') no-repeat;
	display:block;
	width:42px;
	height:42px;
    border:0 none;
    cursor:pointer;
	font-size:0;
	color:transparent;
	outline:none;
}

.loader {
	position : fixed;
	z-index: 9999;
	background : url('images/load.gif') 50% 50% no-repeat;
	top : 0px;
	left : 0px;
	height : 100%;
	width : 100%;
/*	cursor : wait; */
}

/*----- Zoom Mouse Over CSS -----*/
/* container */
.zcont {
 position: relative;
 width: 560px;
 height: 350px; 
 overflow: hidden;
 }
/* child */
.zitem {
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
}
/* child img */
.zitem img {
 -webkit-transition: 0.6s ease;	/* Safari and Chrome */
 -moz-transition: 0.6s ease;	/* Firefox */
 -o-transition: 0.6s ease;		/* Opera */
 -ms-transition: 0.6s ease;		/* IE9 */
 transition: 0.6s ease;
}
/* over effect img */
.zcont:hover .zitem img {
 -webkit-transform: scale(1.2);	/* Safari and Chrome */
 -moz-transform: scale(1.2);	/* Firefox */
 -o-transform: scale(1.2);		/* Opera */
 -ms-transform: scale(1.2);		/* IE9 */
 transform: scale(1.2);
}

.container {
 position: relative;
  width: 200px;
  height: 150px;
  overflow: hidden;
}

.child {
 position: relative;
 top: 0;
 left: 0;
  width: 100%;
  height: 100%;
}
.child img {
 -webkit-transition: 0.6s ease;	/* Safari and Chrome */
 -moz-transition: 0.6s ease;	/* Firefox */
 -o-transition: 0.6s ease;		/* Opera */
 -ms-transition: 0.6s ease;		/* IE9 */
 transition: 0.6s ease;
}

.child:hover img {
 -webkit-transform: scale(1.2);	/* Safari and Chrome */
 -moz-transform: scale(1.2);	/* Firefox */
 -o-transform: scale(1.2);		/* Opera */
 -ms-transform: scale(1.2);		/* IE9 */
 transform: scale(1.2);
}